@media only screen and (max-width: 1379px) {

	.navsec { position:absolute; right:0px; width:100%; z-index:1;}
	.top-bar-section ul li > a { padding:12px;}
	.top-bar-section ul li { background: rgba(4, 21, 71, 0.9); }
	.large-5.columns.menucol{
		min-width: 330px;
		width: auto;
	}
	.large-4.columns.right.headbtn {
    min-width: 435px;
    width: auto;
}
	
}
@media only screen and (min-width: 1379px) and (max-width: 1920px) {
.parent-link {
  display: none;
}
.top-bar-section .has-dropdown > a::after {
  right: -17px !important;
}

.top-bar-section ul.primary-menu li:not(.has-form) a:not(.button) {
  font-size: 12px !important;
  padding: 0 8px !important;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:hover:not(.button) {
  background: #c52027 none repeat scroll 0 0;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
  background:rgba(4, 21, 71, 0.9) none repeat scroll 0 0;
  color: #ffffff;
}
}
@media only screen and (min-width: 1025px) and (max-width: 1280px) {

	.header .large-3 { width:31%;}
	.header .large-6 { width: 39%; }
	.usp-box {padding: 25px 20px;}
	.usp-sec p { font-size:20px;}
	.test-wrap { width:64%;}
	.services-sec ul li { font-size:16px;}
	.client-logos ul li {margin-right: 7%;}
	.top-bar-section ul li { background: rgba(4, 21, 71, 0.9); }
	
	.large-5.columns.menucol {
    min-width: 250px;
}
	
	
}
@media only screen and (max-width: 1024px) {

.header{
	max-width: 96%;
}
.header .button{
	margin: 9px 5px 0;
}
.large-4.columns.right.headbtn {
    margin-top: 17px;
    text-align: center;
}
.large-5.columns.menucol{
	width: 66.6667%;
	min-width: 0;
}
.large-4.columns.right.headbtn {
    min-width: 0;
    width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {

	.top-bar-section ul li { background: rgba(4, 21, 71, 0.9); }
	.usp-sec .icon { float:none; margin:0 auto; text-align:center;}
	.usp-sec p { text-align:center; font-size:18px;}
	.usp-box {padding: 25px 15px;}
	.request-left h2 {font-size: 26px; line-height:32px;}
	.banner-txt { padding: 180px 0px 50px; }
	.form-wrap h2 { font-size:26px;}
	.request-left ul li p { padding-right:0px;}
	.services-sec ul li {font-size: 14px;}
	.test-wrap {width: 63%;}
	.blog-sec { width:90%;}
	.client-logos ul { text-align:center;} 
	.client-logos ul li {width: 22%; margin: 0 1%;}
	.client-logos ul li:last-child { margin-right:0%;}
	.foot-left ul li { font-size:13px;}
	
	
}
@media only screen and (max-width: 992px) {
.search-table th, td {
  font-size: 12px !important;
}
}
@media only screen and (min-width: 641px) and (max-width: 767px) {

	.top-bar-section ul li { background: rgba(4, 21, 71, 0.9); }
	h1 { font-size:40px; line-height:45px;}
	h2 { font-size:28px;}
	.header .button {padding: 11px 7px;}
	.banner-sec { padding-bottom:100px;}
	.usp-sec .icon { float:none; margin:0 auto; text-align:center;}
	.usp-sec p { text-align:center; font-size:18px;}
	.usp-box {padding: 25px 15px;}
	.request-left h2 {font-size: 21px; line-height:28px;}
	.banner-txt { padding: 180px 0px 50px; }
	.form-wrap h2 { font-size:20px; padding-bottom:20px;}
	.request-left ul li h3 { font-size:20px;}
	.request-left ul li p { padding-right:0px;}
	.services-sec p {padding: 30px 0 0px;}
	.services-sec ul li {font-size: 12px;}
	.test-wrap {width:83%;}
	.blog-sec { width:95%;}
	.blog-right h4 {font-size: 15px;}
	.client-logos ul { text-align:center;} 
	.client-logos ul li {width: 22%; margin: 0 1%;}
	.client-logos ul li:last-child { margin-right:0%;}
	.foot-left ul li { font-size:13px;}
	.serv-left { float: left; margin-left: 1%; margin-top: 40px; width: 23%; }
	.serv-mid { float: left; margin-left: 3%; margin-top: 40px; width: 30%; }
	.serv-right {margin-top: 40px;}
	
	
}


@media only screen and (max-width: 640px) {
 	body .request-sec.testimonials .test-wrap::before {
	  left: 32%;
	}
	body .request-sec.testimonials .test-wrap::after {
	  left: 31%;
	}
.services-sec .serv-right{
  margin-left: 0px !important;

}
.large-5.columns.menucol{
	width: 100%;
}
  .toppad {
  margin-bottom: 20px;
  text-align: center;
}
.search-table {
  margin-top: 30px;
  overflow: scroll;
}
#booking_calendar_main_container_1 input  , #booking_calendar_main_container_1 select{
  width:100% !important;
}
.wpdevart-form-section{
  margin-left: 0% !important;
}
.wpdevart-form-section, .wpdevart-check-section {

  width: 100% !important;
}
.navsec {
    top: -62px; 
    z-index: 9999;
}
}

@media only screen and (min-width: 481px) and (max-width: 640px) {
    .sidebarright{
	margin-top: 20px;
  }
  .form-wrap {margin-top: 30px;}
.client-say {
  height: auto !important;
}
	.top-bar-section ul li { background: rgba(4, 21, 71, 0.9); }
	h1 { font-size:32px; line-height:40px;}
	h2 { font-size:28px;}
	.logo { text-align: left; margin-bottom:10px;}
	
	.header .button {padding: 11px 11px; position:relative; z-index:5; margin-left:0px; margin-right:5px; }
	.header .button:last-child { margin-left:0%;}
	.banner-sec { padding-bottom:100px;}
	.usp-sec .icon { float:none; margin:0 auto; text-align:center;}
	.usp-sec p { text-align:center; font-size:18px;}
	.usp-box {padding: 25px 15px;}
	.request-left h2 {font-size: 21px; line-height:28px;}
	.banner-txt { padding: 180px 0px 50px; }
	.form-wrap h2 { font-size:20px; padding-bottom:20px;}
	.request-left ul li h3 { font-size:20px;}
	.request-left ul li p { padding-right:0px;}
	.services-sec p {padding: 30px 0 0px;}
	.services-sec ul li {font-size: 12px; line-height:30px;}
	.test-wrap {width:83%;}
	.blog-sec { width:95%;}
	.blog-right h4 {font-size: 15px;}
	.blog-right p { line-height:18px;}
	.client-logos ul { text-align:center;} 
	.client-logos ul li {width: 22%; margin: 0 1%;}
	.client-logos ul li:last-child { margin-right:0%;}
	.foot-left ul li { font-size:13px;}
	.serv-left { float: left; margin-left: 1%; margin-top: 40px; width: 45%; }
	.serv-mid { float: left; margin-left: 3%; margin-top: 40px; width: 43%; }
	.serv-right {margin-top: 40px; width:100%;}
	.foot-left { width:100%; text-align:center; float:none; margin:0 auto;}
	.foot-right { width:100%; text-align:center; float:none; margin:0 auto; clear:both; padding-top:20px;}
	.social { margin:0 auto; margin-bottom:20px; padding-top:10px;}
	.inr-banner-txt h1 { font-size:36px;line-height: 44px; }
        .thumbnail-sec { float: none;margin-right: 0;text-align: center; }
        
        .top-bar-section { margin-top: 10px; }
	
}
@media only screen and (max-width: 479px) {
.search-table {
  display: inline-block;
  overflow: scroll;
  width:100% ;
}
.logo img {
    max-width: 210px;
}
.logo{
	text-align: left;
}
.navsec {
    top: -50px;
}

}
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .sidebarright{
	margin-top: 20px;
  }
  .form-wrap {margin-top: 30px;}
.client-say {
  height: auto !important;
}
	.top-bar-section ul li { background: rgba(4, 21, 71, 0.9); }
	h1 { font-size:24px; line-height:32px; padding-bottom:20px;}
	h2 { font-size:28px;}
	.logo { text-align: left; margin-bottom:10px;}
	
	.header .button {padding: 11px 11px; position:relative; z-index:5; margin-left:0px; margin-right:5px; }
	.header .button:last-child { margin-left:0%;}
	.banner-sec { padding-bottom:100px;}
	.usp-sec .icon { float:none; margin:0 auto; text-align:center;}
	.usp-sec p { text-align:center; font-size:18px;}
	.usp-box {padding:15px; width:95%; float:none; margin:0 auto;}
	.usp-right {width:95%; float:none; margin:0 auto;}
	.request-left h2 {font-size:18px; line-height:28px;}
	.box { min-height:auto;}
	.banner-txt { padding: 180px 0px 50px; }
	.form-wrap h2 { font-size:20px; padding-bottom:20px;}
	.request-left ul li h3 { font-size:20px;}
	.request-left ul li p { padding-right:0px;}
	.services-sec p {padding: 30px 0 0px;}
	.services-sec ul li {font-size: 12px; line-height:30px;}
	.test-wrap {width:83%;}
	.blog-sec { width:95%;}
	.blog-right h4 {font-size: 15px;}
	.blog-right p { line-height:18px;}
	.blog-left { width:100%; float:none; text-align:center; margin-bottom:10px;}
	.blog-right { width:100%; float:none; text-align:center; }
	.client-logos ul { text-align:center;} 
	.client-logos ul li {width: 50%; margin:6px 1%;}
	.client-logos ul li:last-child { margin-right:0%;float:none;}
	.foot-left ul li { font-size:13px;  padding-right: 5px;}
	.serv-left { float: none; margin:20px auto 0px; width: 100%; }
	.serv-mid { float: none; margin:20px auto 0px; width: 100%; }
	.serv-right {float: none; margin:20px auto 0px; width: 100%;}
	.foot-left { width:100%; text-align:center; float:none; margin:0 auto;}
	.foot-right { width:100%; text-align:center; float:none; margin:0 auto; clear:both; padding-top:20px;}
	.social { margin:0 auto; margin-bottom:20px; padding-top:10px;}
	
	.inr-banner-txt h1 { font-size:30px;line-height: 40px; }
        
        .thumbnail-sec { float: none;margin-right: 0;text-align: center; }
        
        .top-bar-section { margin-top: 10px; }
	
}
@media only screen and (min-width: 320px) and (max-width: 359px) {
.wpcf7-form-control.g-recaptcha iframe {
  width: 260px !important;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha > div {
  width: 260px !important;
}
}